data:
  activityKind:
    description: Виробництво готових кормів для тварин, що утримуються на фермах
    id: '10.91'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04208
    streetAddress: Україна, 04208, місто Київ, ПРОСПЕКТ ПРАВДИ, будинок 66-А, офіс
      2
  founders:
  - address:
      countryName: Україна
      postalCode: '13145'
      streetAddress: Україна, 13145, Житомирська обл., Любарський р-н, село Вигнанка,
        ВУЛИЦЯ ПЕРЕМОГИ, будинок 5
    capital: 7000
    first_middle_name: СЕРГІЙ АНАТОЛІЙОВИЧ
    last_name: ШВЕД
    name: ШВЕД СЕРГІЙ АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41285063'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВИРОБНИЧА ФІРМА "ДІОНІС ПЛЮС"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ВФ "ДІОНІС ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7fe210305c7747ec9a9e37d7a40f252f
  sourceDate: '2022-10-24T14:05:00+00:00'
  sourceRequests:
  - req-4d0d200a-4691-424e-a4cd-00a6c93693b4
  version: 2.0.0
